Package Gnumed :: Package exporters :: Module export_immunization_metadata |
[frames] | no frames]

# Module export_immunization_metadata

source code

Version: $Revision: 1.2 $

Author: Karsten Hilbert

License: GPL

Variables
| pool = `gmPG.ConnectionPool()`
| filename = `'immunization-data.txt'`
| f = `file(filename, 'w')`
| vaccine_template = ``...``
| schedule_template = ``...``
| cmd = `"select * from clin.v_vacc_regimes"`

Imports: gmPG

Variables Details

  ### vaccine_template Value:
      """
      Vaccine "%s" (%s)
        comment  : %s
        given via: %s (%s = %s)
        age range: %s days - %s days
      """

  ### schedule_template Value:
      """
      Schedule "%s" (%s)
        indication : %s (%s)
        start @ age: %s days
        # of shots : %s
        comment    : %s
      """